netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
tunnel.h File Reference
`#include <stdint.h>`

Go to the source code of this file.

## Functions
int | tunnel_open (uint32_t net, uint32_t mask, outputfunc_t o)
void | tunnel_close (void)
void | tunnel_input (void)
void | tunnel_output (char *buffer, int len)

## Function Documentation

## ◆ tunnel_close()

void tunnel_close | ( | void |  | ) |
| extern

## ◆ tunnel_input()

void tunnel_input | ( | void |  | ) |
| extern

## ◆ tunnel_open()

int tunnel_open | ( | uint32_t | net,
|  | uint32_t | mask,
|  | outputfunc_t | o )
| extern

## ◆ tunnel_output()

void tunnel_output | ( | char * | buffer,
|  | int | len )
| extern